## com.baidubce.services.sms.model
Class SmsResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.sms.model.SmsResponse

Direct Known Subclasses:
  CreateTemplateResponse, GetTemplateDetailResponse, ListTemplateResponse, QueryMessageDetailResponse, QueryQuotaResponse, SendMessageResponse, StatReceiverResponse

    public class SmsResponse

extends AbstractBceResponse

The base class of all SMS response

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`SmsResponse()`

Method Summary

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SmsResponse

    public SmsResponse()

Copyright © 2016. All rights reserved.